
VIRTUAL CREDIT CARD - Bug #15572

Android [TREATS] [Convert Transaction to Treats and TREATS Redemption] Goes to initial screen

after click Kembali screen when hit error at acknowledgement

16 January 2023 02:49 PM - hsulynn pang

Status: Closed Start date: 16 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: It goes to Confirmation screen after click Kembali button when hit error at acknowledgement

Expected result: It goes to Initial screen after click Kembali button when hit error at acknowledgement

Please apply the fix at Convert Transaction to Treats flow and Treats Redemption flow

History

#1 - 16 January 2023 03:58 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#2 - 16 January 2023 05:35 PM - hsulynn pang

- File WhatsApp Video 2023-01-16 at 17.31.03 (1).mp4 added

- File WhatsApp Video 2023-01-16 at 17.31.03.mp4 added

- File WhatsApp Video 2023-01-16 at 17.31.00.mp4 added

- File WhatsApp-Video-2023-01-16-at-173.mp4 added

#3 - 16 January 2023 06:51 PM - Abdul Halim Baharom

- Status changed from In Progress to Resolved

#4 - 16 January 2023 06:51 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#5 - 17 January 2023 10:42 AM - hsulynn pang

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2023-01-16 at 17.31.03 (1).mp4 3.53 MB 16 January 2023 hsulynn pang

WhatsApp Video 2023-01-16 at 17.31.03.mp4 1.95 MB 16 January 2023 hsulynn pang

WhatsApp Video 2023-01-16 at 17.31.00.mp4 3.53 MB 16 January 2023 hsulynn pang

WhatsApp-Video-2023-01-16-at-173.mp4 3.22 MB 16 January 2023 hsulynn pang
